Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 5 reacties
Bron: Samba, submitter: stappel_

Vandaag is er een nieuwe versie van Samba uitgekomen. Deze software draait op Unix-, BSD- en Linux-gebaseerde servers en is in staat om file- en/of printer-services aan Windows-clients te bieden via het Common Internet File System-protocol, oftewel CIFS. Uitgebreide documentatie, inclusief praktische zogenaamde HowTo's kunnen op deze pagina worden gevonden. Versie 3.0.22 is uitgebracht omdat ontdekt is dat onder sommige omstandigheden gevoelige informatie terug was te vinden in de winbind logbestanden:

This is a security release of Samba. The Samba 3.0.21 release series (including the patch releases a through c) has been discovered to expose the clear text of the server's machine account credentials in the winbind log files when the log level is set to 5 or higher. Details can be found in the online release notes or in the original security announcement for CAN-2006-1059.[break]
Samba screenshot (resized)
Moderatie-faq Wijzig weergave

Reacties (5)

Allicht offtopic, maar is er iemand die TP2 al geprobeerd heeft? Klinkt allemaal veelbelovend, Active Directory support :)
http://us4.samba.org/samba/news/#4.0.0tp2
Ze hebben met de nieuwe (upcomming) release de mysql, postgres sql en xml password databases er uit gehaald.
ook kan je tegenwoordig nog maar 1 passwd database gebruiken, en er niet meerdere kombineren!

Bummer.. maar blijft goed alternatief voor windows file server
Ik vraag me hetzelfde af als Olaf (die om een of andere reden weggemod is...). Wat bedoel je precies met upcomming release? Die van de 3.0.x tak???
Of bedoel je dat er in samba 4 een geintegreerde LDAP server zit en de password databases overbodig zijn? Waar heb je deze info vandaan (ik kon het zo snel niet vinden)?
Dat klinkt als achteruitgang. Weet je zeker dat er niet iets anders voor in de plaats is gekomen?
Ik gebruik echt al jaren Samba version 2.2.8a naar volle tevredenheid. Misschien maar eens een keer upgraden.. :P

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True